Get
Proxy to fetch a provisioning endpoint by self link
Retrieves provisioning endpoints for given organization
Request
URI
GET
https://vcfa-10-162-161-9.vcfd.broadcom.net/abx/api/provisioning/endpoints/{id}
COPY
Path Parameters
string
id
Required
id
Responses
200
Single provisioning endpoint
Returns
Endpoint
of type(s)
*/*
{
"authCredentialsLink": "string",
"name": "string",
"endpointType": "string",
"endpointProperties": {
"endpointProperties": "string"
},
"documentSelfLink": "string",
"tenantLinks": [
"string"
],
"customProperties": {
"customProperties": "string"
},
"tagLinks": [
"string"
],
"matchingSoftConstraints": 0,
"providerType": "string"
}
401
Unauthorized to make the request
Returns
Endpoint
of type(s)
*/*
{
"authCredentialsLink": "string",
"name": "string",
"endpointType": "string",
"endpointProperties": {
"endpointProperties": "string"
},
"documentSelfLink": "string",
"tenantLinks": [
"string"
],
"customProperties": {
"customProperties": "string"
},
"tagLinks": [
"string"
],
"matchingSoftConstraints": 0,
"providerType": "string"
}
Code Samples
COPY
curl -H 'Authorization: <value>' https://{api_host}/abx/api/provisioning/endpoints/{id}